%load_image
ind_image=input('Lena--1;Barbara--2;goldhill--3;fingprint--4;boat--5;former--0;?')
if ind_image==1
    bloch=imread('lena.bmp','bmp');
elseif ind_image==2
    bloch=imread('barb.bmp','bmp');
    elseif ind_image==3
    bloch=imread('goldhill.bmp','bmp');
   elseif ind_image==4
    bloch=imread('fingprint.bmp','bmp');
    elseif ind_image==5
    bloch=imread('boat.bmp','bmp');
elseif ind_image==6
    bloch=imread('Pharo.bmp','bmp');
  % bloch=bloch(1:256,1:256); 
 end  
 bloch=double(bloch);  
 % figure;aj(bloch)